News

WordPress: Sicherheitsupdate verfügbar

WordPress stellt ein Sicherheitsupdate zur Verfügung, mit dem drei Sicherheitslücken geschlossen werden. Es sollte dringend installiert werden, da Websites andernfalls leicht kompromittiert werden können.

Drei Sicherheitslücken geschlossen

Genauere Informationen zu den drei geschlossenen Sicherheitslücken stehen derzeit noch nicht zur Verfügung. Bekannt ist lediglich, dass eine Lücke die Link-API betrifft, an welcher SQL-Attacken angesetzt werden können, während die beiden anderen XSS-Angriffe ermöglichen. Zwei Sicherheitslücken sind mit dem Bedrohungsgrad mittel eingestuft werden, die dritte wurde mit dem Bedrohungsgrad hoch versehen. Die jetzt zur Verfügung gestellte neueste Version des Betriebssystems schließt alle drei Lücken. Neue Funktionen bringt sie indes nicht mit. Solche sind erst im November mit dem nächsten großen Update auf die Version 6.1 zu erwarten. Die jetzt vorgestellte Version trägt die Bezeichnung 6.0.2.

Die letzten großen Neuerungen wurden im Mai dieses Jahres mit der Version 6.0 eingeführt. Diese brachte etwa diverse Änderungen des Blockeditors, neue Templates oder neue Designwerkzeuge mit sich.

Simon Lüthje

Ich bin der Gründer dieses Blogs und interessiere mich für alles was mit Technik zu tun hat, bin jedoch auch dem Zocken nicht abgeneigt. Geboren wurde ich in Hamburg, wohne nun jedoch in Bad Segeberg.

Ähnliche Artikel

Neue Antworten laden...

Basic Tutorials

Gehört zum Inventar

7,145 Beiträge 2,010 Likes

WordPress stellt ein Sicherheitsupdate zur Verfügung, mit dem drei Sicherheitslücken geschlossen werden. Es sollte dringend installiert werden, da Websites andernfalls leicht kompromittiert werden können. Drei Sicherheitslücken geschlossen Genauere Informationen zu den drei geschlossenen Sicherheitslücken stehen derzeit noch nicht zur Verfügung. Bekannt ist lediglich, dass eine Lücke die Link-API betrifft, an welcher SQL-Attacken angesetzt werden können, … (Weiterlesen...)

Antworten Like

Schaltfläche "Zurück zum Anfang"